Bug 4524 - maybe add "nolapic" to "noapic"?
: maybe add "nolapic" to "noapic"?
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-28 12:01 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2004-06-29 16:41:43 -------
is this still actual ?
------- Comment #2 From 2004-07-07 12:55:43 -------
The nForce2 issue seems to be fixed, but there are machines which don't boot
without "nolapic" (oops immediately after local APIC init).
------- Comment #3 From 2004-07-07 12:59:44 -------
fixed in cvs
------- Comment #4 From 2004-07-08 10:26:01 -------
эээ... куда смотреть? (счас буду заряжать на nf2)
------- Comment #5 From 2008-02-15 18:43:04 -------
archiving